### Function

# AppStream SuggestedKind to_string

#### Declaration [src]

    const gchar*
    as_suggested_kind_to_string (
      AsSuggestedKind kind
    )

#### Description [src]

Converts the enumerated value to an text representation.

#### Parameters

`kind`

  Type: `AsSuggestedKind`

  The %AsSuggestedKind.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.